注册 登录  
 加关注
查看详情
   显示下一条  |  关闭
温馨提示!由于新浪微博认证机制调整,您的新浪微博帐号绑定已过期,请重新绑定!立即重新绑定新浪微博》  |  关闭

拥有自己的梦想,跟随心的召唤

平凡是福

 
 
 

日志

 
 

Eclipse3.6.2 64位启动报“Failed to load the JNI shared library”错的解决  

2011-02-28 13:16:29|  分类: Eclipse |  标签: |举报 |字号 订阅

  下载LOFTER 我的照片书  |
    为了充分发挥64位系统的潜力,特意去http://www.eclipse.org/downloads/下载了个64位版的Eclipse,我下载的是 eclipse-jee-helios-SR2-win32-x86_64.zip,解压后双击运行eclipse,报“Failed to load the JNI shared library”错误,如下图所示:
Eclipse3.6.2 64位启动报“Failed to load the JNI shared library”错的解决 - rongjih - 拥有自己的梦想,跟随心的召唤
 
原来我的jdk是以前旧32位系统安装jdk后文件的绿色备份,在新Win7 64位系统中我直接配到系统环境变量JAVA_HOME就完事了,结果就会出现上面的需哦无。发现如上错误是因为jdk不是64位版所致,上 http://www.oracle.com/technetwork/java/javase/downloads/index.html 下载个64位版的jdk安装一下就解决了问题,我下载的是 jdk-6u24-windows-x64.exe
  评论这张
 
阅读(24249)| 评论(10)
推荐 转载

历史上的今天

在LOFTER的更多文章

评论

<#--最新日志,群博日志--> <#--推荐日志--> <#--引用记录--> <#--博主推荐--> <#--随机阅读--> <#--首页推荐--> <#--历史上的今天--> <#--被推荐日志--> <#--上一篇,下一篇--> <#-- 热度 --> <#-- 网易新闻广告 --> <#--右边模块结构--> <#--评论模块结构--> <#--引用模块结构--> <#--博主发起的投票-->
 
 
 
 
 
 
 
 
 
 
 
 
 
 

页脚

网易公司版权所有 ©1997-2018